* {
  margin: 0;
  padding: 0;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.cal-btn {
  font-weight: bold;
}

.text-capitalize {
  font-size: 2.5rem;
  line-height: 3.25rem;
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  color: #373063;
}
@media only screen and (max-width: 600px) {
  .col-lg-7 {
    margin-bottom: 50px;
    padding-top: 10px;
  }
}

@media only screen and (max-width: 600px) {
  .col-lg-7 .text-capitalize {
    font-size: 2rem;
    line-height: 2.25rem;
  }
}

.card-title {
  font-style: normal;
  font-weight: 500;
  font-size: 21px;
  line-height: 29px;
  font-family: mediumfont;
  color: #000;
  font-weight: 500;
  margin-top: 1rem;
}

.navbar {
  padding-top: 2rem;
}
.navbar-scroll-mode-on {
  background-color: #fff;
  box-shadow: 0px 1px 5px grey;
}
.navbar-scroll-mode-off {
  background-color: #f6f9f9;
}
a:hover {
  text-decoration: none;
  color: red;
}
.disabled-button {
  cursor: not-allowed;
}
.bx-card-active {
  border-bottom: 5px solid red;
  color: red;
  font-weight: 800;
}
.card-not-active {
  border-bottom: 5px solid grey;
  color: #000;
}

body {
  background-color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #767676;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

img {
  border-style: none;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

hr {
  clear: both;
}

section,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
summary {
  display: block;
}

.inline-block {
  display: inline-block;
}

.display-block {
  display: block;
}

address {
  font-style: italic;
}

.overflow-hide {
  overflow: hidden;
}
.overflow-auto {
  overflow: auto;
}
.clear {
  clear: both;
}
.pull-none {
  float: none;
}
::-moz-selection {
  background: #ec5598;
  color: #fff;
}
::selection {
  background: #ec5598;
  color: #fff;
}

::-moz-selection {
  background: #ec5598;
  color: #fff;
}

::-webkit-selection {
  background: #ec5598;
  color: #fff;
}

@media only screen and (max-width: 600px) {
  .col-xs-100pc {
    width: 100%;
  }
}

.nav-item {
  padding: 0.25rem 0.75rem;
  font-weight: bold;
  letter-spacing: 0.5px;
  margin-left: 10px;
}

.nav-link {
  color: #ff0000;
}
.white{
  color: white;
}
.aboutmain{
  color: black;
}
.aboutmain ul{
  padding-left: 30px;
  padding-bottom:20px;
}
.toph2{
  padding-top:20px;
}
/* .nav-item:hover a {
  text-decoration: none;
  color: red;
} */

/* -------------------------------------
  Navbar 2 start
  -------------------------------------*/
/* .mainBanner {
  background: linear-gradient(
      180deg,
      #f7f7f7 20%,
      hsla(0, 0%, 96.9%, 0.8) 50%,
      hsla(0, 0%, 96.9%, 0.95)
    ),
    url(/static/media/btc-bg.6e4ddcec.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  padding: 5rem 0 0;
  position: relative;
}

.justify-center {
  justify-content: center;
}
.items-center {
  align-items: center;
}

.flex-col {
  flex-direction: column;
}

.flex {
  display: flex;
  margin-left: 1rem;
}

.h-full {
  height: 100%;
}
.logo img {
  max-width: 100%;
  height: auto;
  display: block;
  vertical-align: middle;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  vertical-align: middle;
  border-style: none;
}

.nav {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  height: 100%;
  padding: 1rem;
}

.hQHVlG .nav .menuIcon {
  font-size: 2.25rem;
}

.menuIcon-container svg {
  vertical-align: middle;
}

.MuiSvgIcon-root {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  font-size: 1.5rem;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  flex-shrink: 0;
  user-select: none;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

a {
  color: inherit;
  text-decoration: inherit;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.reg {
  background: rgb(51, 119, 192);
  color: rgb(255, 255, 255);
  border-radius: 0.25rem;
  padding: 0.5rem 0.75rem;
}

.nav-links a {
  padding: 0.25rem 0.75rem;
  font-weight: bold;
  letter-spacing: 0.5px;
}

a {
  color: inherit;
  text-decoration: inherit;
}

@media (max-width: 840px) {
  .hQHVlG #navLinks {
    transform: translateX(0px);
  }
}

@media (max-width: 840px) {
  .nav-links {
    position: absolute;
    z-index: -1;
    padding-top: 4.5rem;
    top: 0px;
    left: 0px;
    height: 100vh;
    width: 12rem;
    background: rgb(51, 119, 192);
    display: flex;
    flex-direction: column;
    transform: translateX(-110%);
    transition: all 0.2s ease-in-out 0s;
  }
} */
/*-------------------------------------
	2. Testimonies
-------------------------------------*/
.testimonies {
  background-color: rgb(51, 119, 192);
  color: white;
  padding: 4rem 1rem 0px;
}
.text-center {
  font-weight: 700;
}

.another-name {
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-weight: 700;
  margin-bottom: 2rem;
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  margin: 0;
  color: #fff;
}

.opinion-container {
  max-width: 1023px;
  margin: 0px auto;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.opinion {
  display: flex;
  margin-bottom: 2.5rem;
}

.opinion-avatar {
  min-width: 3rem;
  max-width: 3.5rem;
  margin-right: 1rem;
}

.opinion-p {
  font-family: "Nunito", sans-serif;
  margin: 0;
  color: #fff;
  display: block;
  -webkit-margin-before: 1em;
  margin-block-start: 1em;
  -webkit-margin-after: 1em;
  margin-block-end: 1em;
  -webkit-margin-start: 0px;
  margin-inline-start: 0px;
  -webkit-margin-end: 0px;
  margin-inline-end: 0px;
}
.opinion h5 {
  font-style: italic;
  font-weight: 700;
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  font-size: inherit;
  margin: 0;
  color: #fff;
}

@media (max-width: 625px) {
  .testimonies .opinion-container {
    flex-direction: column;
  }
}
/*-------------------------------------
	2. FAQs Section
-------------------------------------*/
.faqs-header {
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 2.5rem;
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: rgb(55, 48, 99);
}

@media only screen and (max-width: 600px) {
  .faqs-header {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }
}

.faqs-section {
  background-color: #f7f7f7;
  color: #ffffff;
  padding: 1rem 1rem 0px;
}

.faqs-container {
  max-width: 1023px;
  margin: 0px auto;
  color: rgb(55, 48, 99);
  margin-top: 24px;
}

.faqs-questions {
  display: flex;
  justify-content: space-evenly;
  gap: 2rem;
}

.question {
  background-color: rgb(255, 255, 255);
  padding: 2rem 1rem;
  box-shadow: lightgrey 0px 0px 2px 1px;
  width: 20rem;
  margin: 1rem;
  border-radius: 0.25rem;
}

.faq-icon {
  text-align: center;
  margin-bottom: 1rem;
}

.icons {
  font-size: 3rem;
  vertical-align: middle;
}

.faq-root {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.faq-h4 {
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 0.75rem;
  color: rgb(55, 48, 99);
}

.faq-p {
  color: rgb(55, 48, 99);
  text-align: justify;
  line-height: 1.5rem;
}

@media (max-width: 625px) {
  .faqs-questions {
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
}

.whyInvest-main {
  display: flex;
}

.whyInvest {
  max-width: 1023px;
  margin: 2.5rem auto 1rem;
}

.whyInvest-h2 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 2.25rem;
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  color: #000;
}

@media only screen and (max-width: 600px) {
  .whyInvest-h2 {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }
}

.whyInvest-item h4 {
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
  color: #000;
}

.whyInvest-item {
  margin: 1rem 1rem 1rem 0px;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
  color: #000;
}

.whyInvest-items {
  width: 60%;
}

.whyInvest-img {
  width: 40%;
}

@media (max-width: 625px) {
  .whyInvest-main {
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    flex-direction: column-reverse;
    width: 100%;
  }
}

@media (max-width: 625px) {
  .whyInvest-img {
    width: 100%;
  }
}
@media (max-width: 625px) {
  .whyInvest-items {
    width: 100%;
    padding: 2rem;
  }
}

/* Services Section */

.Services .features {
  max-width: 1023px;
  margin: 0px auto;
  padding: 2rem;
}

.features-Text {
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.features-h5 {
  color: #373063;
  font-weight: 700;
  font-family: "Nunito", sans-serif;
}

.features-h2 {
  color: #000000;
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 2.25rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-family: "Nunito", sans-serif;
}

@media only screen and (max-width: 600px) {
  .features-h2 {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }
}

.features-list {
  display: flex;
  justify-content: space-around;
  color: rgb(55, 48, 99);
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.feature-item {
  min-width: 10rem;
  width: 16rem;
  margin: 1rem;
  border-radius: 0.25rem;
  padding: 1rem 0.5rem;
  box-shadow: lightgrey 0px 0px 2px 1px;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.feature-icon {
  text-align: center;
  margin-bottom: 1rem;
}

.ft-icon {
  font-size: 3rem;
}

.svg-root {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feature-desc {
  margin: 0.5rem 0px;
  text-align: center;
}

.feature-desc h4 {
  font-weight: bold;
  font-size: 1.25rem;
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  color: rgb(55, 48, 99);
}

.feature-desc p {
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
  margin: 0;
  color: rgb(55, 48, 99);
}

@media (max-width: 625px) {
  .Services .features .features-list {
    flex-direction: column;
    align-items: center;
  }
}

/* -------------------------------------
End Services Section 
---------------------------------------*/

/* -------------------------------------
Get Started Section 
---------------------------------------*/
.Get-started {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.start-container {
  max-width: 1023px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 1rem;
}

.img-container img {
  max-width: 100%;
  height: auto;
  display: block;
  vertical-align: middle;
  border-style: none;
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
  padding: 0.5rem;
  font-family: "Oxygen", sans-serif !important;
  letter-spacing: 0.3px;
  color: #000;
}

@media only screen and (max-width: 600px) {
  .text-3xl {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }
}

.p-2 {
  padding: 0.5rem;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
  color: #000;
}

.start-menu-item {
  margin-bottom: 1rem;
  padding: 0.5rem 0;
  display: flex;
  align-items: flex-start;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.start-menu-item .num {
  font-size: 1.375rem;
  font-weight: 700;
  background-color: #373063;
  cursor: pointer;
  width: 2.75rem;
  height: 2.75rem;
  padding: 0.5rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #f5f5f5;
  margin-right: 1rem;
}

.start-menu-desc h4 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: "Nunito", sans-serif;
  box-sizing: border-box;
}

.start-menu-desc p {
  margin: 0;
  font-family: "Nunito", sans-serif;
}

@media (max-width: 625px) {
  .start-container {
    flex-direction: column-reverse;
  }
}
/*-------------------------------------
	2. listing before numbers
-------------------------------------*/
ol.list-num-count {
  counter-reset: li;
  padding-left: 0;
}
ol.list-num-count > li {
  position: relative;
  margin: 0 0 6px 30px;
  padding: 4px 8px;
  list-style: none;
}
ol.list-num-count > li:before {
  content: counter(li, decimal);
  counter-increment: li;
  position: absolute;
  top: 0;
  left: -28px;
  width: 28px;
  height: 28px;
  padding: 5px;
  color: #fff;
  background: #373063;
  font-weight: bold;
  text-align: center;
  font-size: 12px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1rem;
}
ol.list-num-count.lower-alpha > li:before {
  content: counter(li, lower-alpha);
}
ol.list-num-count.upper-alpha > li:before {
  content: counter(li, upper-alpha);
}
ol.list-num-count.list-outline > li:before {
  border: 1px solid #ec5598;
  background-color: transparent;
  color: #787878;
}

ol.list-num-count.list-outline-none > li:before {
  background-color: transparent;
  color: #787878;
}

/* =======Make it a marquee========== */
.TickerNews {
  width: 100%;
  height: 50px;
  line-height: 48px;
  background-color: #3377c0;
}
.ti_wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.ti_slide {
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
}
.ti_content {
  width: 8000px;
  position: relative;
  float: left;
}
.ti_news {
  float: left;
  font-weight: bold;
}
.ti_news a {
  display: block;
  margin-right: 10px;
  text-decoration: none;
}
.ti_news a span:nth-child(2) {
  color: #fff;
}
.ti_news a img {
  padding: 0px 10px;
}
.ti_news a {
  color: #00eeff;
}
.ti_news a:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  color: #ffffff;
}

/* Footer Section */

/*---------------------
		Footer Styles
-----------------------*/
.dg__footer__container {
  padding-bottom: 50px;
  padding-top: 50px;
  background-color: #004793;
}

.footer__widget h4 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.footer__widget .footer__inner {
  margin-top: 38px;
}
.footer__widget .footer__inner ul {
  list-style: outside none none;
  padding: 0;
}
.footer__widget .footer__inner ul li {
  font-size: 18px;
  margin-bottom: 9px;
  color: #cfcfcf;
  transition: 0.5s;
}
.footer__widget .footer__inner ul li:hover {
  color: #ffffff;
}
.footer__widget .footer__inner ul li a {
  color: #cfcfcf;
  font-size: 18px;
  transition: 0.5s;
}

/* Copyright */
.copyright {
  padding: 25px 0;
  background-color: #f7f7f7;
}
.copyright .footer__right {
  margin: 0;
  padding: 0;
  text-align: right;
}
.copyright .copyright__inner p {
  color: #000000;
  font-size: 16px;
  margin: 0;
}

.social__icon {
  display: flex;
  justify-content: flex-end;
  list-style: outside none none;
}
.social__icon li {
  margin-left: 30px;
}
.social__icon li a i {
  color: #888888;
  font-size: 18px;
  transition: 0.3s;
}
.social__icon li a:hover i {
  color: #005cff;
}

.footer--2 .social__icon li a i {
  color: #1a1200;
  transition: 0.3s;
}

.footer--2 .social__icon li a:hover i {
  color: #005cff;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .dg__brand__area .space-between {
    padding: 0;
  }

  .footer__widget.resources {
    margin-left: 0px;
  }

  .footer__widget.information {
    margin-left: 20px;
  }

  .footer__widget.support {
    margin-left: 34px;
  }

  .footer__widget .footer__inner ul li {
    font-size: 16px;
  }

  .footer__widget .footer__inner ul li a {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .dg__brand__area .space-between {
    padding: 0;
  }

  .footer__widget.support {
    margin-left: 0;
  }

  .footer__widget.resources {
    margin-left: 0;
  }

  .footer__widget.information {
    margin-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .dg__brand__area .space-between {
    padding: 0;
  }

  .footer__widget.support {
    margin-left: 0;
  }

  .footer__widget.resources {
    margin-left: 0;
  }

  .footer__widget.information {
    margin-left: 0;
  }
}
@media only screen and (max-width: 575px) {
  .social__icon {
    justify-content: center;
  }

  .copyright__inner {
    margin-bottom: 14px;
    text-align: center;
  }

  .social__icon li:first-child {
    margin-left: 0;
  }
}

/* Login Page */

#pricelist table tr {
  background: rgba(255, 255, 255, 0.1);
  border-top: 5px solid #373063;
  color: #fff;
}

.list-content {
  /* position: relative; */
  max-width: 450px;
  overflow: auto;
  /* margin: 100px auto 0;
  padding: 10px; */
  box-sizing: border-box;
  background-color: #373063;
}
.list-content li {
  display: flex;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  padding: 10px 10px;
  color: #fff;
  margin: 5px 0;
  transition: 1s;
}
.main ul li:nth-child(1) {
  background: #373063;
}

.list-title {
  width: 150px;
  padding: 0;
}

.cnt-btn button {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: bold;
  border-radius: 3px;
  border-color: none;
  margin-left: 40px;
}

.list-btn1 {
  background: rgb(0, 153, 8);
  color: #fff;
  margin-right: 25px;
  margin-left: 25px;
  margin: 0%;
}

.list-btn2 {
  background: rgb(153, 0, 0);
  color: #fff;
  margin-right: 25px;
  margin-left: 25px;
  margin: 0%;
}

.prices span:nth-child(1) {
  width: 70px;
}

.prices span:nth-child(2) {
  width: 350px;
}

.prices span:nth-child(3) {
  width: 250px;
}

.prices span:nth-child(4) {
  width: 200px;
}

.prices span:nth-child(5) {
  width: 250px;
}
.errorline{
  padding:50px;
  color: red;
  /* display: none; */
}
.g-recaptcha{
  padding-left: 20px;
}
#ogmail{
  margin-top: -20px;
}
/* .trade-summary{
  margin-bottom: -20px !important;
}
.summary{
  margin-top: 20px !important;
} */
